@charset "Shift_JIS";

/* ƒŠƒ“ƒN
---------------------------------------------------- */
a:link {
	color: #3366CC;
}
a:visited {
	color: #3366CC;
}
a:hover, a:active {
	color: #FF3366;
}
a:active {
	color: #00CCFF;
}
/* ƒy[ƒWƒ‰ƒxƒ‹
---------------------------------------------------- */
#label h2 {
	font-size: 135%;
	height: 30px;
	margin: 10px;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #999999;
}
/* ƒy[ƒW•ªŠ„E”ñ•ªŠ„
---------------------------------------------------- */
#left_menu {
	float: left;
	width: 200px;
	padding: 0 10px;
}
#right_contents {
	margin-left: 210px;
	padding: 0 10px;
}
#contents {
	margin: 0 15px;
	padding: 20px 30px;
}
/* ƒtƒbƒ^[
---------------------------------------------------- */
#footer {
	font-size: 12px;
	text-align: center;
	margin: 0;
	padding: 4px 0 2px 0;
}
/* ”ñ•ªŠ„ƒRƒ“ƒeƒ“ƒc’è‹`
---------------------------------------------------- */
#contents h3 {
	font-size: 120%;
	margin: 0px 0 5px 0;
	padding: 3px 0 3px 5px;
}
#contents p {
	margin: 10px 0 5px 0;
	padding: 0 20px;
}
/* ƒTƒCƒhƒƒjƒ…[’è‹`
---------------------------------------------------- */
#sidemenu h4 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 95%;
	padding: 0 2px;
	border-top: 2px solid #99CC00;
	border-bottom: 1px solid #99CC00;
	margin: 7px 0 10px 0;
	padding: 1px 5px;
}
.riku_menu {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 95% ;
	font-weight: bold;
	height:30px;
	padding: 5px 0 5px 7px;
	background-image: url(../images/sikyoku_hp/back_riku.gif);
	background-repeat: no-repeat;
	display: block;
}
.soko_menu {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 95% ;
	font-weight: bold;
	height:30px;
	padding: 5px 0 5px 7px;
	background-image: url(../images/sikyoku_hp/back_soko.gif);
	background-repeat: no-repeat;
	display: block;
}
.kensa_menu {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 95% ;
	font-weight: bold;
	height:30px;
	padding: 5px 0 5px 7px;
	background-image: url(../images/sikyoku_hp/back_kensa.gif);
	background-repeat: no-repeat;
	display: block;
}
/* Ž©“®ŽÔ‚ÌŒŸ¸“o˜^’è‹`
---------------------------------------------------- */
#kensa h3 {
	font-size: 120%;
	margin: 17px 10px 0 10px;
	padding: 3px 0 3px 5px;
	border-left: 12px solid #999900;
	border-bottom: 1px solid #999900;
}
#kensa h4 {
	font-size: 105%;
	margin: 20px 130px -15px 30px;
	padding: 3px 0 3px 5px;
	border-top: 2px solid #999999;
	border-bottom: 1px solid #999999;
}
#kensa p {
	font-size: 95%;
	margin: 20px 10px 0 10px;
	padding: 0 20px;
}
#kensa ul {
	margin: 20px 10px;
	padding: 0 50px;
	list-style-type: square;
}
#kensa ul li {
	margin: 0;
	padding: 8px 0;
}
#kensa span a {
	font-size: 85%;
	margin: 0;
	padding: 10px 40px;
	text-align: right;
	display: block;
}
#kensa_list {
	margin: 0 10px 5px 10px;
	border: 1px solid #999999;
}
#kensa_list h4 {
	font-size: 95%;
	margin: 2px;
	padding: 2px 5px;
	background-color: #DDDEA5;
	border-left: 15px solid #999900;
}
#kensa_list ul {
	font-size: 85%;
	margin: 5px 10px 5px 20px;
	padding: 0;
}
#kensa_list ul li {
	margin: 2px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
#kensa_sublist {
	margin: 5px 10px 5px 25px;
}
#kensa_sublist h5 {
	font-size: 95%;
	padding: 0;
	margin: 0;
}
#kensa_sublist ul {
	font-size: 85%;
	margin: 5px 10px 10px 15px;
	padding: 0;
}
#kensa_sublist ul li {
	margin: 2px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
.size_h5 {
	font-size: 105%;
	font-weight: bold;
}
/* Ž©“®ŽÔ‚ÌŒŸ¸“o˜^’è‹`iŽÔŒŸj
---------------------------------------------------- */
#syaken_list {
	margin: 20px 10px 10px 10px;
	border: 1px solid #999999;
}
#syaken_list h4 {
	font-size: 105%;
	margin: 2px;
	padding: 2px 5px;
	background-color: #DDDEA5;
	border-left: 12px solid #999900;
	border-top: none! important;
	border-bottom: none! important;
}
#syaken_list p {
	padding: 0;
	margin: 10px 20px;
	font-size: 85%;
}
#syaken_list ul {
	font-size: 95%;
	margin: 10px 0;
}
#syaken_list ul li {
	margin: 0;
	padding: 0;
	list-style-type: square;
}
#syaken_sublist {
	margin: 10px 10px 5px 25px;
}
#syaken_sublist h5 {
	font-size: 105%;
	padding: 0;
	margin: 0;
}
#syaken_sublist ul {
	margin: 0 30px;
	padding: 0;
}
#syaken_sublist ul li {
	margin: 0;
	padding: 0;
	list-style-type: square;
}
#syaken_list span a {
	font-size: 85%;
	margin: 20px 2px 2px 2px;
	padding: 2px;
	text-align: center;
	display: block;
	background-color: #E6E6E6;
}
#kensa_answer {
	font-size: 95%;
	margin: 20px 0 5px 0;
	padding: 5px 5px;
	border: 1px solid #999999;
}
#kensa_answer h4 {
	margin: 2px;
	padding: 3px 10px 3px 25px;
	border-top: 2px solid #0066CC;
	border-bottom: 1px solid #0066CC;
	background-color: #CBE3FF;
	background-image: url(../images/sikyoku_hp/q.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#kensa_answer p {
	margin: 20px 2px;
	padding: 0 10px 10px 30px;
	background-image: url(../images/sikyoku_hp/a.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#kensa_answer ul {
	margin: 20px 2px;
	padding: 0 10px 10px 50px;
}
#kensa_answer ul li {
	margin: 0;
	padding: 5px 0;
	list-style-type: square;
}
#kensa_answer table {
	padding: 0;
	margin: 0 10px 10px 30px;
	border: 1px solid #999999;
	background-color:#E7D9BA;
}
#kensa_answer tr td {
	padding: 5px;
	margin: 0;
}
#kensa_answer span a {
	margin: 0;
	padding: 0;
	text-align: center;
	display: block;
	background-color: #E6E6E6;
}
/* Ž©“®ŽÔ‚ÌŒŸ¸“o˜^’è‹`iƒe[ƒuƒ‹j
---------------------------------------------------- */
#kensa_table {
	font-size: 95%;
	margin: 20px;
	padding: 0;
}
#kensa_table h4 {
	margin: 0;
	padding: 3px 0 3px 0px;
}
#kensa_table table {
	font-size: 85%;
	margin: 0;
	padding: 0;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
#kensa_table tr th {
	font-weight:normal;
	margin: 0;
	padding: 3px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}
#kensa_table tr td {
	margin: 0;
	padding: 3px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	line-height: 130%;
}
#kensa_table ul {
	margin: 5px 0;
	padding: 0;
}
#kensa_table ul li {
	font-size: 85%;
	margin: 0 0 0 25px;
	padding: 0;
}
/* Ž©“®ŽÔ]—ÊÅ’è‹`iƒe[ƒuƒ‹j
---------------------------------------------------- */
#kensa_taxchart {
	font-size: 85%;
	margin: 10px 10px;
	padding: 0;
}

#kensa_taxchart table {
	margin: 0 2px! important;
	padding: 0! important;
	border-right: 1px solid #999999! important;
	border-bottom: 1px solid #999999! important;
}
#kensa_taxchart tr th {
	font-weight:normal! important;
	margin: 0! important;
	padding: 0! important;
	border-top: 1px solid #999999! important;
	border-left: 1px solid #999999! important;
}
#kensa_taxchart tr td {
	margin: 0! important;
	padding: 0 3px! important;
	border-top: 1px solid #999999! important;
	border-left: 1px solid #999999! important;
	text-align: right! important;
}
/* Ž©“®ŽÔ‚ÌŒŸ¸“o˜^’è‹`i“o˜^Ž©“®ŽÔj
---------------------------------------------------- */
#touroku h3 {
	font-size: 120%;
	margin: 17px 10px 0 10px;
	padding: 3px 0 3px 5px;
	border-left: 12px solid #999900;
	border-bottom: 1px solid #999900;
}
#touroku p {
	font-size: 95%;
	margin: 20px 10px 0 10px;
	padding: 0 20px;
}
#touroku ul {
	margin: 20px 10px;
	padding: 0 50px;
	list-style-type: square;
}
#touroku ul li {
	margin: 0;
	padding: 8px 0;
}
#touroku_list {
	margin: 20px 10px 5px 10px;
	border: 1px solid #999999;
}
#touroku_list h4 {
	font-size: 105%;
	margin: 2px;
	padding: 2px 5px;
	border-left: 12px solid #999900;
	background-color: #DDDEA5;
}
#touroku_list h5 {
	font-size: 95%;
	font-weight:normal;
	margin: 0;
	padding: 10px 5px 0 10px;
}
#touroku_list p {
	font-size: 85%;
	margin: 0;
	padding: 5px 10px 10px 25px;
}
#touroku_list ul {
	font-size: 85%;
	margin: 10px 0 5px 30px;
	padding: 0;
}
#touroku_list ul li {
	margin: 5px 10px 0 20px;
	padding: 0;
	list-style-type: square;
}
#touroku_list span a {
	font-size: 85%;
	margin: 20px 2px 2px 2px;
	padding: 2px;
	text-align: center;
	display: block;
	background-color: #E6E6E6;
}
/* —¤ã‚ÌŒð’Ê’è‹`
---------------------------------------------------- */
#riku h3 {
	font-size: 120%;
	margin: 17px 10px 0 10px;
	padding: 3px 0 3px 5px;
	border-left: 12px solid #339933;
	border-bottom: 1px solid #339933;
}
#riku h4 {
	font-size: 105%;
	margin: 20px 130px -15px 30px;
	padding: 3px 0 3px 5px;
	border-top: 2px solid #999999;
	border-bottom: 1px solid #999999;
}
#riku p {
	font-size: 95%;
	margin: 20px 10px 0 10px;
	padding: 0 20px;
}
#riku ul {
	margin: 20px 10px;
	padding: 0 50px;
	list-style-type: square;
}
#riku ul li {
	margin: 0;
	padding: 8px 0;
}
#riku span a {
	font-size: 85%;
	margin: 0;
	padding: 10px 40px;
	text-align: right;
	display: block;
}
#riku_list {
	margin: 0 10px 5px 10px;
	border: 1px solid #999999;
}
#riku_list h3 {
	font-size: 95%;
	margin: 2px;
	padding: 2px 5px;
	background-color: #E8F1DC;
	border-left: 15px solid #FF6600;
}
#riku_list h4 {
	font-size: 95%;
	margin: 2px;
	padding: 2px 5px;
	background-color: #E8F1DC;
	border-left: 15px solid #339933;
}
#riku_list ul {
	font-size: 85%;
	margin: 10px 10px 10px 20px;
	padding: 0;
}
#riku_list ul li {
	margin: 5px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
#riku_list2 {
	margin: 10px 10px 5px 10px;
	border: 2px dotted #FF0000;
}
#riku_list2 h4 {
	font-size: 95%;
	margin: 2px;
	padding: 2px 5px;
	background-color: #E8F1DC;
	border-left: 15px solid #339933;
}
#riku_list2 ul {
	font-size: 85%;
	margin: 10px 10px 10px 20px;
	padding: 0;
}
#riku_list2 ul li {
	margin: 5px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
#riku_list3 {
	margin: 10px 10px 5px 10px;
	border: 2px solid #FF0099;
	background-color:#FFCCFF;
}
#riku_list3 h4 {
	font-size: 95%;
	margin: 2px;
	padding: 2px 5px;
	background-color: #E8F1DC;
	border-left: 15px solid #339933;
}
#riku_list3 ul {
	font-size: 100%;
	margin: 10px 10px 10px 20px;
	padding: 0;
}
#riku_list3 ul li {
	margin: 5px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
#riku_list4 {
	margin: 10px 10px 5px 10px;
	border: 2px solid #3300FF;
	background-color:#CCFFFF;
}
#riku_list4 h4 {
	font-size: 95%;
	margin: 2px;
	padding: 2px 5px;
	background-color: #E8F1DC;
	border-left: 15px solid #339933;
}
#riku_list4 ul {
	font-size: 100%;
	margin: 10px 10px 10px 20px;
	padding: 0;
}
#riku_list4 ul li {
	margin: 5px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
#riku_list5 {
	margin: 10px 10px 5px 10px;
	border: 2px solid #FF9900;
	background-color:#FFCC66;
}
#riku_list5 h4 {
	font-size: 95%;
	margin: 2px;
	padding: 2px 5px;
	background-color: #E8F1DC;
	border-left: 15px solid #339933;
}
#riku_list5 ul {
	font-size: 100%;
	margin: 10px 10px 10px 20px;
	padding: 0;
}
#riku_list5 ul li {
	margin: 5px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
#riku_answer {
	font-size: 95%;
	margin: 0 20px 5px 20px;
	padding: 5px 5px;
	border: 1px solid #999999;
}
#riku_answer h4 {
	margin: 2px;
	padding: 3px 10px 3px 25px;
	border-top: 2px solid #0066CC;
	border-bottom: 1px solid #0066CC;
	background-color: #CBE3FF;
	background-image: url(../images/sikyoku_hp/q.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#riku_answer p {
	margin: 20px 2px;
	padding: 0 10px 10px 30px;
	background-image: url(../images/sikyoku_hp/a.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#riku_answer ul {
	margin: 20px 2px;
	padding: 0 10px 10px 50px;
}
#riku_answer ul li {
	margin: 0;
	padding: 5px 0;
	list-style-type: square;
}
#riku_answer span a {
	margin: 0;
	padding: 0;
	text-align: center;
	display: block;
	background-color: #E6E6E6;
}
.answer_subheader {
	margin: 0 10px 0 30px! important;
	padding: 3px 10px 3px 10px! important;
	border-top: 2px solid #FFCC00;
	border-bottom: 1px solid #FFCC00;
	background-image:none! important;
	background-color: #FFF4D9;
}
/* Ž©“®ŽÔ‚Ì®”õ’è‹`
---------------------------------------------------- */
#seibi {
	margin: 0;
	padding: 0;
}
#seibi h3 {
	border-left: 12px solid #999900;
	border-bottom: 1px solid #999900;
}
#seibi h4 {
	margin: 0 10px;
	padding: 0;
}
#seibi p {
	font-size: 95%;
	margin: 20px 30px;
	padding: 0;
}
#seibi ul {
	font-size: 85%;
	margin: 20px 10px 20px 30px;
	padding: 0;
}
#seibi ul li {
	margin: 5px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
#seibi span a {
	margin: 10px 15px;
	padding: 0;
	text-align: center;
	display: block;
	background-color: #E6E6E6;
}
#seibi_answer {
	font-size: 95%;
	margin: 20px 0 5px 0;
	padding: 5px 5px;
	border: 1px solid #999999;
}
#seibi_answer h4 {
	margin: 2px;
	padding: 3px 10px 3px 25px;
	border-top: 2px solid #0066CC;
	border-bottom: 1px solid #0066CC;
	background-color: #CBE3FF;
	background-image: url(../images/sikyoku_hp/q.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#seibi_answer p {
	margin: 20px 2px;
	padding: 0 10px 10px 30px;
	background-image: url(../images/sikyoku_hp/a.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#seibi_answer ul {
	margin: 20px 2px;
	padding: 0 10px 10px 50px;
}
#seibi_answer ul li {
	margin: 0;
	padding: 5px 0;
	list-style-type: square;
}
#seibi_answer table {
	padding: 0;
	margin: 0 10px 10px 30px;
	border: 1px solid #999999;
	background-color:#E7D9BA;
}
#seibi_answer tr td {
	padding: 5px;
	margin: 0;
}
#seibi_answer span a {
	margin: 0;
	padding: 0;
	text-align: center;
	display: block;
	background-color: #E6E6E6;
}
/* ŠÂ‹«ƒoƒŠƒAƒtƒŠ[’è‹`
---------------------------------------------------- */
.kankyo_h3 {
	border-left: 12px solid #CC3366;
	border-bottom: 1px solid #CC3366;
}
.kankyo_ul {
	font-size: 95%;
	list-style-type: none;
	font-weight: bold;
}
.kankyo_text {
	font-size: 85%;
	color:#333333;
	font-weight: normal;
	padding: 0 20px 10px 0px! important;
}
/* ‘qŒÉ’è‹`
---------------------------------------------------- */
#soko h3 {
	font-size: 120%;
	margin: 17px 10px 0 10px;
	padding: 3px 0 3px 5px;
	border-left: 12px solid #FF6600;
	border-bottom: 1px solid #FF6600;
}
#soko h4 {
	font-size: 105%;
	margin: 20px 130px -15px 30px;
	padding: 3px 0 3px 5px;
	border-top: 2px solid #999999;
	border-bottom: 1px solid #999999;
}
#soko p {
	font-size: 95%;
	margin: 20px 10px 0 10px;
	padding: 0 20px;
}
#soko ul {
	font-size: 85%;
	margin: 30px 10px 10px 40px;
	padding: 0;
}
#soko ul li {
	margin: 7px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
#soko_list {
	margin: 0 10px 5px 10px;
	border: 1px solid #999999;
}
#soko_list h4 {
	font-size: 95%;
	margin: 2px;
	padding: 2px 5px;
	background-color: #FEEBCB;
	border-left: 15px solid #FF6600;
}
#soko_list ul {
	font-size: 85%;
	margin: 10px 10px 10px 20px;
	padding: 0;
}
#soko_list ul li {
	margin: 5px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
#soko_answer {
	font-size: 95%;
	margin: 0 20px 5px 20px;
	padding: 5px 5px;
	border: 1px solid #999999;
}
#soko_answer h4 {
	margin: 2px;
	padding: 3px 10px 3px 25px;
	border-top: 2px solid #0066CC;
	border-bottom: 1px solid #0066CC;
	background-color: #CBE3FF;
	background-image: url(../images/sikyoku_hp/q.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#soko_answer p {
	margin: 20px 2px;
	padding: 0 10px 10px 30px;
	background-image: url(../images/sikyoku_hp/a.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#soko_answer ul {
	margin: 20px 2px;
	padding: 0 10px 10px 50px;
}
#soko_answer ul li {
	margin: 0;
	padding: 5px 0;
	list-style-type: square;
}
#soko_answer span a {
	margin: 0;
	padding: 0;
	text-align: center;
	display: block;
	background-color: #E6E6E6;
}
.answer_subheader {
	margin: 0 10px 0 30px! important;
	padding: 3px 10px 3px 10px! important;
	border-top: 2px solid #FFCC00;
	border-bottom: 1px solid #FFCC00;
	background-image:none! important;
	background-color: #FFF4D9;
}
/* ‘qŒÉ’è‹`iƒe[ƒuƒ‹j
---------------------------------------------------- */
#soko_table {
	margin: 20px;
	padding: 0;
}
#soko_table table {
	font-size: 85%;
	margin: 0;
	padding: 0;
	border-top: none;
	border-left: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
#soko_table tr th {
	font-weight:normal;
	margin: 0;
	padding: 3px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}
#soko_table tr td {
	margin: 0;
	padding: 3px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	line-height: 130%;
}
#soko_table span {
	margin: 0;
	padding: 10px;
}
#soko_table span a {
	margin: 0;
	padding: 10px;
	text-align: right;
	display: block;
}
/* ŠCã‚ÌŒð’Ê’è‹`
---------------------------------------------------- */
#umi {
	margin: 0;
	padding: 0;
}
#umi h3 {
	border-left: 12px solid #0099CC;
	border-bottom: 1px solid #0099CC;
}
#umi h4 {
	margin: 10px 30px;
	padding: 0;
	border-bottom: 1px solid #999999;
}
#umi address {
	font-size: 115%;
	margin: 0 40px;
	padding: 0;
	font-style: normal;
}
#umi p {
	font-size: 105%;
	margin: 20px 30px;
	padding: 0;
}
#umi ul {
	font-size: 105%;
	margin: 20px 10px 20px 30px;
	padding: 0;
}
#umi ul li {
	margin: 5px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	line-height: 140%;
}
#umi span a {
	margin: 10px 15px;
	padding: 0;
	text-align: center;
	display: block;
	background-color: #E6E6E6;
}
/* ŠÏŒõ’è‹`
---------------------------------------------------- */
#kanko tr td{
	font-size: 85%;
	margin:0;
	padding: 10px;
}
#kanko tr td strong{
	font-size: 120%;
}
#kanko ul {
	list-style-type: square;
	margin: 0;
	padding: 20px 40px;
}
/* ˆÄ“à}’è‹`
---------------------------------------------------- */
#annaimap {
	margin: 0;
	padding: 0;
}
#annaimap h3 {
	border-left: 12px solid #B1A250;
	border-bottom: 1px solid #B1A250;
}
#annaimap h4 {
	border: 1px solid #003399;
	color: #003399;
	margin: 0 30px;
	padding: 2px 5px;
	background-color: #DDE8FF;
}
#annaimap h5 {
	font-size: 105%;
	margin: 5px 30px;
	padding: 0 5px;
}
#annaimap ul {
	font-size: 85%;
	margin: 5px 10px 20px 30px;
	padding: 0;
}
#annaimap ul li {
	margin: 	0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
}
#annaimap p {
	font-size: 95%;
	margin: 20px 30px;
	padding: 0;
}
#annaimap address {
	font-size: 115%;
	font-style: normal;
	font-weight: bold;
}
#annaimap table {
	margin: 10px 30px;
}
#annaimap table tr {
	padding: 5px;
}
#annaimap table tr td {
	font-size: 105%;
	padding: 6px 4px 0 4px;
	border-bottom: 1px dashed #C8C8C8;
	white-space: nowrap;
}
.map {
	padding: 20px 0 5px 0;
	margin: 0;
	display: block;
	text-align: center;
}
/* ƒe[ƒuƒ‹‘•ü—p
---------------------------------------------------- */
.table_skyblue {
	background-color: #CBE3FF;
}
.table_yellow {
	background-color: #FEFFE3;
}
.table_gray {
	background-color: #F5F5F5;
}
.table_borderbottom {
	border-bottom: 1px solid #666666;
}
/* ƒŠƒXƒg‘•ü—p
---------------------------------------------------- */
.ul_pdf {
	list-style-type: none! important;
	background-image: url(../images/sikyoku_hp/pdf_small.gif)! important;
	background-repeat: no-repeat! important;
	list-style-image: none! important;
}
.ul_excel {
	list-style-type: none! important;
	background-image: url(../images/sikyoku_hp/excel_small.gif)! important;
	background-repeat: no-repeat! important;
	list-style-image: none! important;
}
.ul_word {
	list-style-type: none! important;
	background-image: url(../images/sikyoku_hp/word_small.gif)! important;
	background-repeat: no-repeat! important;
	list-style-image: none! important;
	}
.ul_question {
	list-style-type: none! important;
	background-image: url(../images/sikyoku_hp/q.gif)! important;
	background-repeat: no-repeat! important;
	list-style-image: none! important;}
.ul_number {
	list-style-type: decimal! important;
	background-image: none! important;
}
.ul_clear {
	list-style-type: none! important;
	background-image: none! important;
}
/* ‘•üƒNƒŠƒA
---------------------------------------------------- */
.border_none {
	border: none! important;
}
.back_none {
	background-image: none! important;
}
/* ƒtƒHƒ“ƒg
---------------------------------------------------- */
.font_green {
	color:#006600;
}
.font_blue {
	color:#0066FF;
}
.font_red {
	color:#CC0000;
}
/* ‚»‚Ì‘¼
---------------------------------------------------- */
.adobe {
	font-size: 12px;
	background-image:url(../images/sikyoku_hp/get_adobe.gif);
	background-repeat: no-repeat;
	height: 40px;
	margin: 0;
	padding: 67px 0 2px 0;
	display: block;
	text-align: center;
	vertical-align: bottom;
}
.valign_middle {
	vertical-align: middle;
}
.valign_bottom {
	vertical-align: bottom;
}

/* ‹Œƒo[ƒWƒ‡ƒ“‘Î‰ž—pCSS
---------------------------------------------------- */
/* Ž©“®ŽÔ‚ÌŒŸ¸“o˜^’è‹`
---------------------------------------------------- */
#old_kensa {
	margin: 0;
	padding: 0;
}
#old_kensa h3 {
	border-left: 12px solid #FFCC00;
	border-bottom: 1px solid #FFCC00;
}
#old_kensa h4 {
	margin: 0 10px;
	padding: 0;
}
#old_kensa p {
	font-size: 105%;
	margin: 20px 30px;
	padding: 0;
}
#old_kensa ul {
	font-size: 105%;
	margin: 20px 10px 20px 30px;
	padding: 0;
}
#old_kensa ul li {
	margin: 5px 0;
	padding: 0 20px;
	background-image: url(../images/sikyoku_hp/square.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	line-height: 140%;
}
#old_kensa_sublist ul {
	font-size: 105%;
	margin: 15px 0;
	padding: 0;
}
#old_kensa_sublist ul li {
	margin: 5px 0;
}
#old_kensa span a {
	margin: 10px 15px;
	padding: 0;
	text-align: center;
	display: block;
	background-color: #E6E6E6;
}
/* Ž©“®ŽÔ‚ÌŒŸ¸“o˜^’è‹`iƒe[ƒuƒ‹j
---------------------------------------------------- */
#old_kensa_table {
	margin: 20px;
	padding: 0;
}
#old_kensa_table table {
	font-size: 115%;
	margin: 0;
	padding: 0;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
#old_kensa_table tr th {
	font-weight:normal;
	margin: 0;
	padding: 3px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	white-space: nowrap;
}
#old_kensa_table tr td {
	margin: 0;
	padding: 3px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	text-align: right;
	white-space: nowrap;
}
#old_kensa_table ul {
	margin: 5px;
	padding: 0;
}
#old_kensa_table ul li {
	margin: 0;
}
.old_kensa_header {
	font-weight: bold! important;
	color: #FFFFFF ;
	background-color:#006699;
}
/* ‘•ü‚Ìíœ
---------------------------------------------------- */
.nocolor {
	border: 0 none! important;
	background: #FFFFFF url(none)! important;
}